82801+vt6410 无法安装8.04.

重复贴和参考价值不大的帖子,版主维护
回复
folderhtt
帖子: 4
注册时间: 2008-11-24 13:30
送出感谢: 0
接收感谢: 0

82801+vt6410 无法安装8.04.

#1

帖子 folderhtt » 2008-11-26 11:28

公司有十台旧的1U服务器,使用82801芯片和vt6410 RAID芯片(集成).
安装8.04老显示安装出错,但是同一张安装盘在另外配置的电脑上可以安装.
网上查找原因大多是说vt6410的BUG.
请问此型号服务器是否可以安装8.04?
如果可以,要如何安装?
感谢.
回复

回到 “归档贴”